@charset "utf-8";
/* CSS Document */
a{
	text-decoration: none;
	cursor: pointer;
	color: #000;
}
a:hover{
	opacity: 0.8 ;
}
.wrapper{
	width: 100%;
	height: auto;
}
.main{
	width: 100%;
	height: 400px;
	background: url("../img/mv_slide_pc_01.jpg") no-repeat center;
	background-size: cover;
}
.main1{
	width: 100%;
	height: 400px;
	background: url("../img/mv_slide_pc_04.jpg") no-repeat center;
	background-size: cover;
}
h2.section__heading{
	margin: 50px 0 32px;
    font-size: 2.29rem;
	font-weight: 400;
	text-align: center;
}

/*===================================
  ホテル・ツアー・クルーズ・優待
=====================================*/
.hotel_area, .tour_area, .cruise_area, .benefit_area{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.box {
  width: 29%;
  margin: 3% 2%;
  box-shadow: 0 2px 4px rgba(0,0,0,.15);
  position: relative;
}
.photo img{
  width: 100%;
}
.photo_tour{
	width: 50%;
	margin: 0 auto;
}
.category {
  font-size: 15px;	
  z-index: 2;
  position: absolute;
  top: 5px;
  right: 5px;
  background: #999999;
  padding: 2px 10px;
  color: #FFF;
}
.ttl {
  color: #004098;
  font-weight: 700;
  font-size: 20px;
  margin-left: 0;
  padding: 5% 0 2%;
  text-align: center;
  position: relative;
}
.ttl span img{
	width: 22%;
	vertical-align: middle;
	padding-right: 10px;
	position: absolute;
	left: -10px;
	top:-50px;
}
.txt{
	text-align: left;
	padding: 5%;
	line-height: 1.4;
	font-size: 15px;
}
.price{
	font-size: 1.6rem;
	color: #F01C1C;
	text-align: center;
	padding-bottom: 20px;
}
.card__priceSmall{
	font-size: 1rem;
}
.benefit_area{
	margin-bottom: 5%;
}
/*===================================
  　btn
=====================================*/
.align-center{
	text-align: center;
	margin: 0 0 8%;
}
.button{
	display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    max-width: 260px;
    text-decoration: none;
    border-radius: 4px;
    text-align: center;
    font-size: 1rem;
    padding: 12.5px 12px;
    color: #FFF;
    background: #FF6200;
    -webkit-transition: .25s;
    transition: .25s;	
}
.button_hotel{
	display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    max-width: 260px;
    text-decoration: none;
    border-radius: 4px;
    text-align: center;
    font-size: 1rem;
    padding: 12.5px 12px;
    color: #FFF;
    background: #668ad8;
    -webkit-transition: .25s;
    transition: .25s;	
}

/*===================================
  　info
=====================================*/
.info_area_bc{
	background-color: #004098;
	padding: 1%;
}
.info_area{
	color: #FFF;
	width: 60%;
	margin: 0 20%;
}
.info_area p{
	font-size: 1.4em;
	font-weight: bold;
}
.info_area ul{
	padding: 10px;
	line-height: 1.3;
	font-size: 1.1em;
}
.tel{
	text-align: center;
}

/*===================================
  　footer
=====================================*/
div#foot {
	padding: 10px 10px 20px;
	font-size: 85%;
	line-height: 180%;
	background: #242424;
}

div#foot a {
	color: #fff;
	text-decoration: underline;
}

div#foot a:link {
	color: #fff;
	text-decoration: none;
}

div#foot a:visited {
	color: #ccc;
	text-decoration: none;
}

div#foot a:hover {
	color: #fff;
	text-decoration: underline;
}

div#foot ul li {
	display: inline;
	white-space: nowrap;
}

div#foot ul li a {
	padding: 0 3px 0 0;
}

div#foot ul#bmList {
	border-bottom: #666 1px solid;
	margin: 0 0 10px;
	padding: 0 10px 5px;
	text-align: left;
}

div#foot div#fNavi {
	float: left;
}

div#pMark {
	width: 88px;
	float: right;
	text-align: right;
}

div#copyRight {
	padding: 0 0 10px;
	text-align: center;
	clear: both;
}
